Budbux - iOS - Bug #1450

Filter rebates
07/17/2019 06:04 AM - Sarina Byanjankar

Status: Verified Start date: 07/17/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Change the marked text to "Select Category"
http://prntscr.com/og3syf

History

#1 - 07/17/2019 10:04 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/19/2019 06:13 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
